start = Start
stop = Stop
reset = Reset
mass = Mass:
drive = Drive:
exchange = Exchange Rate:
boardsizex = Board Width:
boardsizey = Board Height:
charge = Charge:
gmass = Mass
gdrive = Drive [exp(-E)]
correlation = Current Order Parameter:
icorrelation = Initial Order Parameter:

